# Generated by Django 4.0.3 on 2023-12-13 17:00

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("maxim", "0012_customuser"),
    ]

    operations = [
        migrations.DeleteModel(
            name="CustomUser",
        ),
    ]
